{
    "manifest_version": "1.0.21",
    "title": "Bloggmu - Template kit for Feminine Blog",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Sponsorship",
            "screenshot": "screenshots\/sponsorship.jpg",
            "source": "templates\/sponsorship.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/sponsorship\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Archive Categories",
            "screenshot": "screenshots\/bloggmu-archive-categories.jpg",
            "source": "templates\/bloggmu-archive-categories.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-archive-categories",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/category"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Categories."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Search Results",
            "screenshot": "screenshots\/bloggmu-search-results.jpg",
            "source": "templates\/bloggmu-search-results.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-search-results",
            "type": "search-results",
            "category": "page",
            "metadata": {
                "template_type": "archive-search",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "search-results",
                "elementor_pro_conditions": [
                    "include\/archive\/search"
                ],
                "additional_template_information": [
                    "This is a \"Search Results\" template for Elementor Pro.",
                    "This template will display on: Search Results."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Error 404",
            "screenshot": "screenshots\/bloggmu-error-404.jpg",
            "source": "templates\/bloggmu-error-404.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-error-404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Single post",
            "screenshot": "screenshots\/bloggmu-single-post.jpg",
            "source": "templates\/bloggmu-single-post.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Author Archive",
            "screenshot": "screenshots\/bloggmu-author-archive.jpg",
            "source": "templates\/bloggmu-author-archive.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-author-archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/author"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Author Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Archive Blog",
            "screenshot": "screenshots\/bloggmu-archive-blog.jpg",
            "source": "templates\/bloggmu-archive-blog.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-archive-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Footer",
            "screenshot": "screenshots\/bloggmu-footer.jpg",
            "source": "templates\/bloggmu-footer.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Bloggmu - Header",
            "screenshot": "screenshots\/bloggmu-header.jpg",
            "source": "templates\/bloggmu-header.json",
            "preview_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/?elementor_library=bloggmu-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.7.5",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "Elementor Pro",
            "version": "3.7.7",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "serene-mixed-race-girl-meditates-does-yoga-sitting-on-couch-in-lotus-pose-at-home-healthy-lifestyle.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/serene-mixed-race-girl-meditates-does-yoga-sitting-on-couch-in-lotus-pose-at-home-healthy-lifestyle-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 143782,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BNR349M"
        },
        {
            "filename": "fashion-girl-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fashion-girl-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 129428,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JW7Y2WB"
        },
        {
            "filename": "pattern-made-of-various-colorful-flowers-on-white-background-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/pattern-made-of-various-colorful-flowers-on-white-background--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact us"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                },
                {
                    "source": "templates\/bloggmu-error-404.json",
                    "name": "Bloggmu - Error 404"
                }
            ],
            "filesize": 57908,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-2N78BKK"
        },
        {
            "filename": "this-was-such-a-great-idea-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/this-was-such-a-great-idea--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                }
            ],
            "filesize": 186677,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-W2N9NNC"
        },
        {
            "filename": "beautiful-business-woman-working-at-home-multi-tasking-freelance-and-motherhood-concept.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/beautiful-business-woman-working-at-home-multi-tasking-freelance-and-motherhood-concept-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                }
            ],
            "filesize": 174925,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MENZRMB"
        },
        {
            "filename": "female-artist-with-blond-hairs-posing-on-carpet-at-home.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/female-artist-with-blond-hairs-posing-on-carpet-at-home-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                }
            ],
            "filesize": 195708,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-QVWXTSG"
        },
        {
            "filename": "light-feminine-workspace-top-view-flat-lay.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/light-feminine-workspace-top-view-flat-lay-800x440.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                }
            ],
            "filesize": 175060,
            "dimensions": [
                1280,
                705
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PTZMNSJ"
        },
        {
            "filename": "fashion-designer-working-in-studio.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fashion-designer-working-in-studio-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 106968,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-N26JPPZ"
        },
        {
            "filename": "img_1.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img_1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 99012,
            "dimensions": [
                500,
                589
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/studio-portrait-of-successful-young-blogger-with-b-XY2J8PH"
        },
        {
            "filename": "signature_img.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/signature_img.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 5518,
            "dimensions": [
                239,
                80
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "beautiful-woman-hugging-adorable-golden-retriever-dog-at-home-love-for-animals-concept-lifestyle.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/beautiful-woman-hugging-adorable-golden-retriever-dog-at-home-love-for-animals-concept-lifestyle-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 170536,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CVW2KFN"
        },
        {
            "filename": "velocity-9.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/velocity-9-800x206.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 38343,
            "dimensions": [
                2333,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "treva.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/treva-800x223.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 54430,
            "dimensions": [
                2155,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "muzica.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/muzica-800x200.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 26718,
            "dimensions": [
                2400,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "ideaa.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/ideaa-800x271.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 31228,
            "dimensions": [
                1770,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "goldline.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/goldline-800x186.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 18770,
            "dimensions": [
                2580,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "fox-hub.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fox-hub-800x187.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 15676,
            "dimensions": [
                2566,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "earth-2.0.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/earth-2.0-800x190.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 54681,
            "dimensions": [
                2520,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "code-lab.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/code-lab-800x211.png",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 18477,
            "dimensions": [
                2280,
                600
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/uilogos.co\/"
        },
        {
            "filename": "beautiful-eucalyptus-plant-twigs-on-white-background.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/beautiful-eucalyptus-plant-twigs-on-white-background-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/sponsorship.json",
                    "name": "Sponsorship"
                }
            ],
            "filesize": 46443,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-VC8B8DR"
        },
        {
            "filename": "beautiful-flower-background-of-pink-gypsophila-flowers-flat-lay-top-view-floral-pattern-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/beautiful-flower-background-of-pink-gypsophila-flowers-flat-lay-top-view-floral-pattern--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/bloggmu-search-results.json",
                    "name": "Bloggmu - Search Results"
                },
                {
                    "source": "templates\/bloggmu-single-post.json",
                    "name": "Bloggmu - Single post"
                },
                {
                    "source": "templates\/bloggmu-author-archive.json",
                    "name": "Bloggmu - Author Archive"
                },
                {
                    "source": "templates\/bloggmu-archive-blog.json",
                    "name": "Bloggmu - Archive Blog"
                }
            ],
            "filesize": 80071,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-GBXS5LJ"
        },
        {
            "filename": "elegant-fashionable-woman-posing-in-white-clothes-at-workspace.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/elegant-fashionable-woman-posing-in-white-clothes-at-workspace-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 93331,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3PP5DXL"
        },
        {
            "filename": "happy-woman-walking-in-the-snowy-winter-day-outdoor-winter-fashion-holidays-rest-travel-concept-1-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/happy-woman-walking-in-the-snowy-winter-day-outdoor-winter-fashion-holidays-rest-travel-concept-1-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 127887,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R8M4MWQ"
        },
        {
            "filename": "fashion-girl.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fashion-girl-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 133648,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BY2X65G"
        },
        {
            "filename": "happy-woman-walking-in-the-snowy-winter-day-outdoor-winter-fashion-holidays-rest-travel-concept-.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/happy-woman-walking-in-the-snowy-winter-day-outdoor-winter-fashion-holidays-rest-travel-concept--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 122452,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-R4JDPZQ"
        },
        {
            "filename": "fashionable-attractive-woman-in-fur-coat-pouring-milk-into-glass.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fashionable-attractive-woman-in-fur-coat-pouring-milk-into-glass-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 70200,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SB8WEUL"
        },
        {
            "filename": "fashion.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/fashion-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 82705,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZDQECTA"
        },
        {
            "filename": "young-woman-on-bed-cuddling-jack-russell-dog-love-for-animals-lifestyle.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/young-woman-on-bed-cuddling-jack-russell-dog-love-for-animals-lifestyle-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About us"
                }
            ],
            "filesize": 80920,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6S8L3DS"
        },
        {
            "filename": "twig-with-flowers-of-gypsophila-baby-s-breath-flowers-isolated-on-white-background.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/twig-with-flowers-of-gypsophila-baby-s-breath-flowers-isolated-on-white-background-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 121797,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3DS95VP"
        },
        {
            "filename": "img__0006_Layer-2.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0006_Layer-2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 50306,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-cheerful-european-female-with-satisfie-W73EUUE"
        },
        {
            "filename": "img__0001_Layer-7.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0001_Layer-7.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 41345,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/horizontal-shot-of-pleasant-looking-ginger-young-e-F9MBGAR"
        },
        {
            "filename": "img__0007_Layer-1.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0007_Layer-1.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 42410,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/pleased-cheerful-redhaired-male-with-pleasant-smil-CCXAYZL"
        },
        {
            "filename": "img__0005_Layer-3.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0005_Layer-3.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 43481,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-confident-male-entrepreneur-with-postive-smi-BDAU9DK"
        },
        {
            "filename": "img__0000_Layer-8.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0000_Layer-8.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 33914,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/optimistic-positive-handsome-bearded-man-FXXXGY4"
        },
        {
            "filename": "img__0004_Layer-4.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0004_Layer-4.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 40613,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/waist-up-shot-of-handsome-self-confident-cheerful--BUTM9PX"
        },
        {
            "filename": "img__0003_Layer-5.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0003_Layer-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 47988,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/joyful-freckled-teenager-wears-round-transparent-g-EPRUCGN"
        },
        {
            "filename": "img__0002_Layer-6.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/img__0002_Layer-6.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 58477,
            "dimensions": [
                400,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/carefree-attractive-girl-with-pleasant-look-enjoys-4GXJZTE"
        },
        {
            "filename": "show-me-what-you-got-portrait-of-confident-feminine-female-student-in-stylish-headband-and-outfit.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/show-me-what-you-got-portrait-of-confident-feminine-female-student-in-stylish-headband-and-outfit-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/bloggmu-archive-categories.json",
                    "name": "Bloggmu - Archive Categories"
                },
                {
                    "source": "templates\/bloggmu-author-archive.json",
                    "name": "Bloggmu - Author Archive"
                }
            ],
            "filesize": 62799,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GNP49ZU"
        },
        {
            "filename": "people-and-fashion-concept-young-dressmaker-woman-sews-clothes-on-sewing-machine.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/people-and-fashion-concept-young-dressmaker-woman-sews-clothes-on-sewing-machine-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 65109,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WXT2GNS"
        },
        {
            "filename": "cuba-time-relax-summer-fashion-hipster-model-stylish-outfit-ey.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/cuba-time-relax-summer-fashion-hipster-model-stylish-outfit-ey-800x487.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 126097,
            "dimensions": [
                1280,
                779
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P4KUXGP"
        },
        {
            "filename": "woman-person-playing-acoustic-guitar-music-instrument-at-home-young-asian-musician-girl-lifestyle.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/woman-person-playing-acoustic-guitar-music-instrument-at-home-young-asian-musician-girl-lifestyle-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 126264,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Z9LCC6B"
        },
        {
            "filename": "bride-with-a-bouquet-of-lifestyle.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/bride-with-a-bouquet-of-lifestyle-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 102070,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VHMV5Z5"
        },
        {
            "filename": "designers-masterpiese-group-of-fashion-designers-measuring-dress.jpg",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/designers-masterpiese-group-of-fashion-designers-measuring-dress-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 141689,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-N8ZUBTU"
        },
        {
            "filename": "logo_bloggmu.png",
            "thumbnail_url": "https:\/\/kitnew.moxcreative.com\/bloggmu\/wp-content\/uploads\/sites\/22\/2022\/12\/logo_bloggmu.png",
            "templates": [
                {
                    "source": "templates\/bloggmu-footer.json",
                    "name": "Bloggmu - Footer"
                },
                {
                    "source": "templates\/bloggmu-header.json",
                    "name": "Bloggmu - Header"
                }
            ],
            "filesize": 8614,
            "dimensions": [
                688,
                156
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}